 
      
        
.CDON { background-color: #B5D5E5; color: #000000 }
.CDOFF { background-color: #AAAAAA; color: #000000 }
.navbar { FONT-WEIGHT: bold; FONT-SIZE:12px; COLOR: #FFFFFF; FONT-FAMILY:Verdana; TEXT-DECORATION: none }
.navbar:hover { COLOR: #FFFFFF; FONT-SIZE:12; FONT-FAMILY:Verdana; TEXT-DECORATION: none ; FONT-WEIGHT: bold } 
      
      .rightAlignBg{
        background-repeat: no-repeat; 
        background-position: right top
      }
      .leftAlignBg{
        background-repeat: no-repeat; 
        background-position: left top
      }
      
      
      	body { 
line-height: 3em; 
padding-left: 0; 
padding-bottom: 0; 
padding-right: 0; 
padding-top: 0px; 
margin-right: 30px; 
margin-left: 30px; 
background-color: #4c4c4c; 
color: black; 
font-size: 1.5em; 
font-family: Helvetica, Verdana, Arial, sans-serif; 
text-align: left;
}

logotext {
font-family:Verdana;
font-weight: bold; 
font-size: 1.5em;
color: #AA0000;
text-decoration: none; 
}

.navbar {
background: url(navbar.gif) top left; text-align: right; no-repeat;
}

.pagebackground {
position: relative; top: -3px;
}

ul { 
list-style-image: url(path5950.png); 
list-style: circle outside none; 
}

header {
	text-align: center;
	font-style: normal;
	font-size: 14px;
	font-weight: normal;
	font-family: verdana, helvetica, sans-serif;
	color: white;
	background-color: #aa0000;
	height: 40px;
	width: 960px;
}

footer {
	font-size: 12px;
	text-align: center;
	font-family: sans-serif, Helvetica, Verdana, Arial;
	height: 40px;
	width: 960px;
	color: white;
	background-color: #aa0000;
}

footerText {
	text-align: right;
	text-shadow: 0px 2px 4px #060f0a;
	font-size: 12px;
	font-family: sans-serif, Helvetica, Verdana, Arial;
	color: white;
}

up {
	text-transform: none;
	background-color: white;
	font-style: normal;
	color: #333333;
	font-size: 15px;
	text-align: justify;
	font-weight: normal;
	font-family: Helvetica, Verdana, sans-serif, Arial;
}

lister {
}

